/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  Sept 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { 
	background: url(assets/md5images/ab4da62142ca5940a1bd3266d902de86.gif) top left repeat-x; }


#usfca #container { margin-top: 23px; }
.mbl #usfca #container { margin-top: 0px; }

/* ---------------- Header ---------------- */


#usfca #header {
	position: relative;  /* needed if there's a second link */
  	height: auto !important; /* !important overrides mbl styling */
}

#usfca #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto;  /* avoids warping improperly sized header image */
}

#usfca  a#logo_link {
	position: absolute !important; /* !important overrides mbl styling */
	left: 0;  /* change to "left:" for left aligned logo */
	top: 0;  /* two link adjustment, add value for logo under header banner */
  	background: transparent !important; 
	width: 24.4897959183% !important;  /* 240 / 980 */
	max-height: 100%; /* when screen resizes, logo stays in header */
} 

#usfca #logo_image { /* include an image for accessibility */
	width: 100%;
	height: auto; 
}


/* ---------------- Navigation ---------------- */

#usfca #navigation { background: url(assets/md5images/8467b5b4b6b4e8e2f62ec92f39858d65.png) top right no-repeat; }

#usfca #navigation,
#usfca #navigation #tabs {
	height: 36px; 
}

#usfca #navigation #tabs,
#usfca #navigation #tabs ul,
#usfca #navigation #tabs ul li {
	padding: 0;
	margin: 0; 
}

#usfca #navigation #tabs a {
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;	
	display: block;
	/* width: auto !important;  fixes "my account" not fitting in container on page load */
	height: 36px;
	line-height: 36px;
	color: #000000; 
	background-color: #02b8a0;
	padding: 0 10px 0 9px; /* with arial bold, this fits */
	margin: 0;
	border: 0;
	border-right: 1px solid #ffffff;
	float: left; 
	box-sizing: border-box;
}

#usfca #navigation #tabs li:last-child a {
    border-right: none;
}
#usfca #navigation #tabs #tabone a { width: 54px; }
#usfca #navigation #tabs #tabtwo a { width: 54px; }
#usfca #navigation #tabs #tabthree a { width: 45px; }
#usfca #navigation #tabs #tabfour a { width: auto !important; } /* 87 */

#usfca #navigation #tabs a:hover,
#usfca #navigation #tabs a:active,
#usfca #navigation #tabs a:focus {
	color: #016457;
	background-color: #e9e9ea;
	text-decoration: underline; 
}


/* ---------------- Sidebar ---------------- */

#usfca #sidebar { 
	padding-top: 16px; 
}

#usfca #sidebar h2 {
	font: bold 18px Arial, Verdana, Helvetica, sans-serif;	
	color: #000000;
	padding: 0 0 4px;
	margin: 0 15px 0;
	border: none;
	border-bottom: 1px solid #999999; 
	text-indent: 0;
}

#usfca #sidebar a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none; 
}

#usfca #sidebar a:hover,
#usfca #sidebar a:active,
#usfca #sidebar a:focus {
	color: #000000;
	text-decoration: underline; 
}

#usfca #sidebar #sidebar-search {
	padding: 7px 0 0 15px; 
}

#usfca #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000000; 
}

#usfca #sidebar #sidebar-search span.border { background: transparent; }

/* ---------------- Main Content ---------------- */

#introtext { 
	width: 100%;
    float: none;
    display: block;
    margin-bottom: 32px; }

#introtext p {    
    font: normal 17px arial;
    line-height: 1.3em; }

#usfca #main.text div.crumbs a:link,
#usfca #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #016457; 
	margin-bottom: 0; 
	text-size: 12px;
}	

#usfca #main.text div.crumbs a:hover,
#usfca #main.text div.crumbs a:active,
#usfca #main.text div.crumbs a:focus {
	text-decoration: underline;	
	color: #000000; 
}

#usfca h2 {
	font: bold 20px Arial, Verdana, Helvetica, sans-serif;
	width: auto;
	padding-bottom: 4px;
	margin-bottom: 4px;
    border-bottom: 1px solid #999999;
}

#usfca #dcn-home #cover-browse h3 a {
	font: bold 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; 
}

#usfca #main.text a:link,
#usfca #main.text a:visited {
	color: #016457; /* declared for #network-icon */
	text-decoration: underline; /* ir-custom takes care of this */
}

#usfca #main.text a:hover,
#usfca #main.text a:active,
#usfca #main.text a:focus {
	color: #000000;	
	text-decoration: underline; 
}
	
#usfca #dcn-home .box.aag h2,
#usfca #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: bold 16px Arial, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #999999; 
}

#usfca #main.text .box a:link,
#usfca #main.text .box a:visited {
	font: bold 13px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;	
	border-bottom: none;
	background: none; 
}

#usfca #main.text .box a:hover,
#usfca #main.text .box a:active,
#usfca #main.text .box a:focus {
	text-decoration: underline; 
}

/* carousel adjustments, pr 9/16 */
    
/* Carousel with photo on the left */

#usfca .image-content { 
	text-align: left; }

#usfca .text-content { 
	width: 38%; /* adjust to get your favorite text positioning */
	left: auto; }


/* Carousel with border and gradient background */
#usfca .newCarousel {
    border: 1px solid #dddddd;
    padding: 10px;
    background: linear-gradient( to bottom, #eeeeef, #fbfbfb);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; }	
/* ---------------- Footer ---------------- */

#usfca #footer { position: relative; }

#usfca #footer,
#usfca #footer #bepress a {
	height: 109px;
	background-color: #525252; }
	

#usfca #footer p,
#usfca #footer p a {
	font-size: 12px;
	color: #ffffff; 
	text-decoration: none; 
}

#usfca #footer p a:hover,
#usfca #footer p a:active,
#usfca #footer p a:focus {
	text-decoration: underline; }
	
#usfca #footer p:first-of-type { padding-top: 30px; }

#usflogo img {
 	position: absolute;
 	top: 0;
 	right: 0;
}
/* Advanced Search */
.legacy #content div.clear {
	height: 10px;
}
/* ---------------- Mobile ---------------- */

.mbl #usfca #navigation { background: none; }

.mbl #usflogo img { display: none; }


/*--- editing Recent Downloads header ---*/

#usfca #main.text #dcn-home h2.readership-header {
	border: 0px;
	margin-top: 20px;
	margin-bottom: 0px
}

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }
	          

